@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&display=swap');

body {
    font-family: 'Nunito Sans', sans-serif !important;
}

img {
    max-width: 100%;
}

.title {
    background-color: #9c9da0;
    border-radius: 1rem;
    padding: 1rem;
}

.title img {
    width: 30rem;
}

.form {
    /* background-color: #D9272E; */
    color: #77777A;
    margin-top: .5rem;
    border-radius: 1rem;
    padding: 1rem;
    background-position: center;
    background-size: cover;
}

.form h4 {
    background-color: #77777A;
    color: #D9272E;
    border-radius: .5rem;
    /* width: 34rem; */
    margin: 1rem auto 1rem;
    padding: .4rem 0;
}

.form label {
    font-weight: 700;
    margin: 0;
}

.form span {
    font-size: .8rem;
    display: block;
}

.form input {
    border: 0;
    border-radius: .5rem;
    width: 100%;
    padding: .2rem;
    margin-top: .3rem;
    background-color: #e9e9e9;
}

.form select {
    border: 0;
    border-radius: 0.5rem;
    width: 100%;
    padding: 0.2rem;
    margin-top: 0.3rem;
    background-color: #e9e9e9;
}

.form .poliza {
    width: 4rem;
    margin-right: .5rem;
}

form .row {
    margin-bottom: .6rem;
}

.submit {
    color: #77777A;
}

@media screen and (max-width: 575px) {
    .title img {
        width: 100%;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.logo-seguros {
    width: 35rem;
}

.solicitud-text {
    color: #FFF;
    background-color: #AFAFAF;
    padding: 0.7rem 0;
    border-radius: 1rem;
    margin-top: 0.8rem;
}

.fecha-de-corte {
    background-color: #d9272e;
    padding: 0.7rem 0;
    border-radius: 0.7rem;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #FFF;
}

.background-blanco {
    border-radius: 1rem;
}

.list li {
    color: #d9272e;
}

.list li span {
    color: #77777A;
}

.nota {
    color: #d9272e;
    font-weight: 700;
    padding-left: 1.5rem;
}

.ejemplo {
    width: 40rem;
}

.body-form {
    border-radius: 1rem;
}

.form input[type=submit] {
    background-color: #D9272E;
    color: #FFF;
}

.slick-prev {
    position: absolute;
    top: 15rem;
    left: -36px;
    font-size: 3rem;
    color: #D9272E;
    cursor: pointer;
}

.slick-next {
    position: absolute;
    top: 15rem;
    right: -36px;
    font-size: 3rem;
    color: #D9272E;
    cursor: pointer;
}

.cuadro-rojo {
    width: 100%;
    margin-top: 2rem;
}

.list-medical {
    padding-left: 1rem;
    line-height: 2;
}

.list-medical li::marker {
    color: #D9272E;
}

.list-medical span {
    color: #77777A;
    font-weight: bold;
}

.form-wrapper {
    background-color: #F2F1F1;
    padding: 4rem 0;
    border-radius: 1rem;
    margin-bottom: 3rem;
    color: #77777A;
    margin-top: 0;
}

form input {
    width: 100%;
    margin-bottom: .4rem;
    border: 0;
    box-shadow: inset 3px 3px 5px rgba(0, 0, 0, 0.1);
}

form input[type="submit"] {
    width: 6rem;
    margin-top: 1rem;
    background-color: #D9272E;
    border-radius: .5rem;
    color: #FFF;
    cursor: pointer;
}

.g-recaptcha > div {
    margin: 1rem auto;
}

.cotice {
    text-align: center;
    position: absolute;
    z-index: 9;
    left: 0;
    width: 100%;
    top: -20px;
}

.cotice span {
    background-color: #D9272E;
    display: inline-block;
    padding: .5rem 1rem;
    border-radius: .4rem;
    color: #FFF;
    letter-spacing: .2rem;
}

.background-red {
    /* background-color: #FFF; */
    background-image: url('../img/fondo-seguros.jpg');
    padding-top: 23rem;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 104%;
}

.error-recaptcha {
    font-size: 1rem; color: #D9272E; margin-bottom: 1rem; text-align: center;
}

.alert-success {
    color: #d9272e;
    margin-bottom: 1rem;
    border-bottom: 1px solid #CCC;
    background-color: #F2F1F1;
}

.productos-wrapper {
    background-color: #D9272E;
    border-radius: 1rem;
    padding: 2rem 1rem;
    color: #FFF;
}

@media screen and (max-width: 600px) {
    .slick-next {
        top: 9rem;
        right: 0;
        z-index: 9;
    }

    .slick-prev {
        top: 9rem;
        left: 0;
        z-index: 9;
    }
}

@media screen and (max-width: 1200px) {
    .background-red {
        padding-top: 17rem;
        background-repeat: repeat;
        background-size: 104%;
    }
}

@media screen and (max-width: 767px) {
    .background-red {
        padding-top: 11rem;
        background-repeat: repeat;
        background-size: 104%;
    }

    .form-wrapper {
        padding: 4rem 1rem;
    }
}

@media screen and (max-width: 550px) {
    .background-red {
        padding-top: 8rem;
        background-repeat: repeat;
        background-size: 104%;
    }
}

@media screen and (max-width: 420px) {
    .background-red {
        padding-top: 6rem;
        background-repeat: repeat;
        background-size: 104%;
    }
}